 
@media only screen and (min-width: 1200px) {
    body .layout-slideshow .sprocket-features-img-container img {
        margin-top: 0 !important;
        top: 0 !important;
    }
} 
 
#rt-logo {
    width: 665px;
} 
#rt-logo {
    height: 88px;
}
/*    .gf-menu .dropdown {
    background: blue !important;
    }
	*/
/*	.gf-menu.l1 > li > .item, .gf-menu.l1 > li > .item em {
font-weight: bold !important;
text-shadow: 1px 1px 1px #ffffff !important;
} */

.sprocket-features.layout-slideshow .readon {
    display: inline-block;
    margin: 80px 0px -55px -60px;
    padding: 11px 18px;
    vertical-align: top;
    font-size: 16px;
}
.sprocket-mosaic .sprocket-readmore {
    display: none;
}
.sprocket-lists .readon {
    display: none;
}
/*.gf-menu .dropdown ul li:hover > .item {
background-color: #F9B90A;
}*/
/*@media only screen and (min-width: 768px)
.gf-menu .dropdown ul li:hover > .item {
color: #fefefe !important;
background-color: #54ba4e !important;
}*/